/* DEFAULT STYLES
 *************************************************************************************************/
#content .seo-link { color: inherit !important; }
.column2 { margin: 0 0 20px; text-align: justify;
	-webkit-column-count: 2; -moz-column-count: 2; column-count: 2;
	-webkit-column-gap: 60px; -moz-column-gap: 60px; column-gap: 60px;
}
.column2 p, .column2 ul, .column2 ol {
	-webkit-column-break-inside: avoid; -moz-column-break-inside: avoid; -o-column-break-inside: avoid; -ms-column-break-inside: avoid; column-break-inside: avoid;
}
@media only screen and (max-width: 640px) {
	.column2 { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1; }
}

.single-agenda .ngg-galleryoverview > .ngg-gallery-thumbnail-box { width: 33.33%; }


/*
.single-agenda .ngg-galleryoverview { counter-reset: gallery; }
.single-agenda .ngg-galleryoverview > .ngg-gallery-thumbnail-box > .ngg-gallery-thumbnail > a::after { background: #99845d; bottom: 10px; color: #fff; content: counter(gallery); counter-increment: gallery; font-size: 12px; line-height: 14px; padding: 8px 0; position: absolute; right: 10px; text-align: center; width: 30px;
	-webkit-border-radius: 50%; -moz-border-radius: 50%; -o-border-radius: 50%; border-radius: 50%;
	-webkit-transition: all .35s; -moz-transition: all .35s; -o-transition: all .35s; transition: all .35s;
}
*/

/* ZONDAGSBRUNCH
 *************************************************************************************************/
#content.post-5801 { background: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-DSC3968.jpg) center bottom no-repeat; background-size: 100%; padding-bottom: 60%; }
#content.post-5801 h2 { color: #99845d; text-align: center; text-transform: uppercase; }
#content.post-5801 h3 { font-size: 22px; text-align: center; }
#content.post-5801 strong { color: #99845d; }

@media only screen and ( max-width: 800px ) {
	#content.post-5801 { padding-bottom: 80%; }
}


/* ZONDAGSMENU
 *************************************************************************************************/
#content.post-11650 { background: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-596339482-bg2.jpg) bottom center no-repeat; background-size: 100%; padding-bottom: 37.5%; }
#content.post-11650 h2 { color: #99845d; margin-bottom: 0 !important; text-align: center; }

@media only screen and ( max-width: 800px ) {
	#content.post-11650 { padding-bottom: 55%; }
}


/* WINE & DINE in Restaurant De Kristalijn 2020
 *************************************************************************************************/
#content.post-8934 { background-color: #000; background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/03/stiemerheide-612023802.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide-499450884.jpg); background-position: center 750px, center bottom; background-repeat: no-repeat; background-size: 100%; color: #fff; padding: 5% 5% 40%; text-shadow: 2px 2px 2px #000; }
#content.post-8934 hr { border: none !important; margin-top: 400px; }
#content.post-8934 a { color: #fff !important; }
#content.post-8934 table tr { background: none !important; }
#content.post-8934 table td { border: none !important; }

@media only screen and ( max-width: 1200px ) {
	#content.post-8934 { background-position: center 35%, center bottom; }
	#content.post-8934 hr { margin-top: 60%; }
}
@media only screen and ( max-width: 800px ) {
	#content.post-8934 { padding-bottom: 55%; }
}
@media only screen and ( max-width: 480px ) {
	#content.post-8934 { background-position: center 37.50%, center bottom; }
}


/* FEESTLIJKE PAASBRUNCH 2020
 *************************************************************************************************/
#content.post-8935 { background: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide-1199334176-bg.jpg) center top no-repeat; background-size: 100%; padding: 60px; }
#content.post-8935 .wrapper { background: rgba(255,255,255,0.75); color: #111; font-weight: 400; padding: 30px; }

@media only screen and ( max-width: 1200px ) {
	#content.post-8935 { padding: 5%; }
}


/* PRACHTIG PAASMENU 2020
 *************************************************************************************************/
#content.post-8938 { background: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide-524709774-bg.jpg) center top no-repeat; background-size: 100%; padding: 60px; }
#content.post-8938 .wrapper { background: rgba(255,255,255,0.35); color: #111; font-weight: 400; padding: 30px; }
#content.post-8938 .wrapper h3 { text-align: center; }

@media only screen and ( max-width: 1200px ) {
	#content.post-8938 { padding: 5%; }
}


/* PAASLUNCH & PAASDINER 2020
 *************************************************************************************************/
#content.post-8939 { background: #fcf7f3 url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide-1129420944-bg2.jpg) center bottom no-repeat; background-size: 100%; padding: 5% 5% 32.5%; }
#content.post-8939 h2 { color: #99845d; text-align: center; }

@media only screen and ( max-width: 800px ) {
	#content.post-8939 { padding-bottom: 50%; }
}

/* SCHITTEREND PAASARRANGEMENT
 *************************************************************************************************/
#content.post-8940 { background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/03/stiemerheide-1137359194.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/03/stiemerheide-paasbrunch-910162928-2020.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%; padding: 30% 5% 55%; }

@media only screen and ( max-width: 800px ) {
	#content.post-8940 { padding-top: 45%; padding-bottom: 80%; }
}


/* PRACHTIGE PAASDAGEN
 *************************************************************************************************/
#content.post-9115 { padding: 0; }
#content.post-9115 > div { padding: 2.5% 7.5%; }
#content.post-9115 > div > h1 { color: #99845d; margin-bottom: 0.25em; }
#content.post-9115 > div > h1 + h2 { color: #454545; font-size: 1.25em; }

#content.post-9115 .paasbrunch-content { background: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide-1199334176-bg.jpg) center top no-repeat; background-size: 100%; padding: 60px; }
#content.post-9115 .paasbrunch-content .wrapper { background: rgba(255,255,255,0.75); color: #111; font-weight: 400; padding: 30px; }

#content.post-9115 .paasmenu-content { background: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide-524709774-bg.jpg) center top no-repeat; background-size: 100%; padding: 60px; }
#content.post-9115 .paasmenu-content .wrapper { background: rgba(255,255,255,0.35); color: #111; font-weight: 400; padding: 30px; }
#content.post-9115 .paasmenu-content .wrapper h3 { text-align: center; }

#content.post-9115 .paasdiner-content { background: #fcf7f3 url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide-1129420944-bg2.jpg) center bottom no-repeat; background-size: 100%; padding: 5% 5% 45%; }
#content.post-9115 .paasdiner-content h2 { color: #99845d; text-align: center; }

#content.post-9115 .paasarrangement-content {  background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/03/stiemerheide-1137359194.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/03/stiemerheide-paasbrunch-910162928-2020.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%; padding: 42.5% 5% 80%; }


/* CULINAIRE ZONDAG 2020
 *************************************************************************************************/
#content.post-8941 { background: #dadbdd url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide_kris_vlegels_042-bg.jpg) center bottom no-repeat; background-size: 100%; padding: 5% 5% 35%; }
#content.post-8941 h3 { text-align: center; }
@media only screen and ( max-width: 800px ) {
	#content.post-8941 { padding-bottom: 50%; }
}

#content.post-8941 .ngg-galleryoverview > .ngg-gallery-thumbnail-box > .ngg-gallery-thumbnail > a { border-left: 5px solid #dadbdd; border-top: 5px solid #dadbdd; }


/* MOEDERDAG VERWENBRUNCH 2020
 *************************************************************************************************/
#content.post-8942 { background: #ddd5cb url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide-1059540344-bg.jpg) center bottom no-repeat; background-size: 100%; padding: 5% 5% 55%; }

@media only screen and ( max-width: 800px ) {
	#content.post-8942 { padding-bottom: 75%; }
}


/* LENTEDEALS
 *************************************************************************************************/
#content.post-8943 { background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide-698729260-bg.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/stiemerheide_nationaal-park-hoge-kempen_9-bg.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%; padding: 37.5% 5% 35%; }
#content.post-8943 h2 { margin: 0 0 10px; }
#content.post-8943 h2 + h3 { color: #99845d; font-size: 20px; }

@media only screen and ( max-width: 800px ) {
	#content.post-8943 { padding-bottom: 75%; }
}

/* ZOMERDEAL
 *************************************************************************************************/
#content.post-8944 { background: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/03/stiemerheide-1070598594-bg2.jpg) center bottom no-repeat; background-size: 100%; padding: 5% 5% 40%; }
@media only screen and ( max-width: 800px ) {
	#content.post-8944 { padding-bottom: 60%; }
}


/* SUMMER GRILL AFTERNOON
 *************************************************************************************************/
#content.post-8945 { background: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/03/stiemerheide-1092642216-2.jpg) center bottom no-repeat; background-size: 100%; padding: 5% 5% 65%; }


/* PROEVERTJESZONDAG
 *************************************************************************************************/
#content.post-8946 { background: #000 url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/03/stiemerheide-636519874-bg.jpg) center top no-repeat; background-size: 100%; color: #fff; padding: 75% 5% 5%; text-shadow: 2px 2px 2px #000; }
@media only screen and ( max-width: 800px ) {
	#content.post-8946 { padding-top: 115%; }
}


/* LE GOLF
 *************************************************************************************************/
#content.post-8947 h2 { text-align: center; }

/* CULINAIRE ZONDAG 2019
 *************************************************************************************************/
#content.post-8279 { background: #fff url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2019/09/stiemerheide-culinairezondag2019_dsc3930b.jpg) center top no-repeat; background-size: 100%; padding-top: 2.5%; }
#content.post-8279 h2 { margin-bottom: 55%; }
#content.post-8279 h3 { color: #99845d; font-size: 1.75em; font-weight: bold; margin: 0 0 10px; }


/* STERRENDEAL 2020
 *************************************************************************************************/
#content.post-8833 { background-color: #000; background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/dekristalijn_kris_vlegels_010-bg.jpg); background-position: center bottom; background-repeat: no-repeat; background-size: 100%; color: #fff; padding: 5% 5% 30%; text-shadow: 2px 2px 2px #000; }
#content.post-8833 h2 { font-weight: bold; text-align: center; }
#content.post-8833 a { color: #fff !important; }

@media only screen and ( max-width: 800px ) {
	#content.post-8833 { padding-bottom: 45%; }
}

/* "BAR"GAIN 2020
 *************************************************************************************************/
#content.post-8846 { background-color: #000; background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/02/pers-stiemerheide-hotel-6550-bg.jpg); background-position: center bottom; background-repeat: no-repeat; background-size: 100%; color: #fff; padding: 5% 5% 30%; text-shadow: 2px 2px 2px #000; }
#content.post-8846 h3 { font-weight: bold; text-align: center; }

@media only screen and ( max-width: 800px ) {
	#content.post-8846 { padding-bottom: 45%; }
}

/* SUPERDEAL CORNEILLE 2020
 *************************************************************************************************/
#content.post-9201 { background-color: #000; background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/03/stiemerheide-superdeal-corneille_DSCF5694.jpg); background-position: center bottom; background-repeat: no-repeat; background-size: 100%; color: #fff; padding: 5% 5% 32.5%; text-shadow: 2px 2px 2px #000; }
#content.post-9201 h2 { font-weight: bold; text-align: center; }
#content.post-9201 h3.title { font-weight: bold; text-align: center; }
#content.post-9201 a { color: #fff !important; }

@media only screen and ( max-width: 800px ) {
	#content.post-9201 { padding-bottom: 45%; }
}

/* STIEMERDEAL 2020
 *************************************************************************************************/
#content.post-9326 blockquote { background: rgba(153,132,93,0.05); border: 1px solid #99845d; color: #99845d; font-weight: bold; margin-bottom: 20px; padding: 1em; text-align: center; }
#content.post-9326 blockquote > *:last-child { margin-bottom: 0 !important; }
#content.post-9326 h4 { color: #99845d; font-size: 1.111em; line-height: 1.333; text-align: justify; }
#content.post-9326 ol { clear: both; display: block; list-style: none; margin-left: 0 !important; padding-left: 0 !important; zoom: 1; }
#content.post-9326 ol::before { content: '\0020'; display: block; height: 0; visibility: hidden; }
#content.post-9326 ol::after { clear: both; content: '\0020'; display: block; height: 0; visibility: hidden; }
#content.post-9326 ol > li { display: block; float: left; list-style: none; margin-left: 0 !important; margin-right: 5%; vertical-align: top; width: 45%; }
#content.post-9326 ol > li::before { content: '-'; display: inline-block; margin-right: 10px; }
#content.post-9326 .rating { color: inherit; text-decoration: none; }
#content.post-9326 .michelin-stars { background: url(../images/michelin.gif) center center no-repeat; background-size: 50px 16px; display: inline-block; height: 16px; margin: 0 0 4px 2px; vertical-align: middle; width: 50px; }
#content.post-9326 .toque { background: url(../images/toque.gif) center center no-repeat; background-size: 10px 16px; display: inline-block; height: 16px; margin: 0 0 4px 2px; vertical-align: middle; width: 10px; }


/* BRONSGROEN VAKANTIEDEAL 2020
 *************************************************************************************************/
#content.post-9329 blockquote { background: rgba(153,132,93,0.05); border: 1px solid #99845d; color: #99845d; font-weight: bold; margin-bottom: 20px; padding: 1em; text-align: center; }
#content.post-9329 blockquote > *:last-child { margin-bottom: 0 !important; }
#content.post-9329 h4 { color: #99845d; font-size: 1.111em; line-height: 1.333; text-align: justify; }
#content.post-9329 ol { clear: both; display: block; list-style: none; margin-left: 0 !important; padding-left: 0 !important; zoom: 1; }
#content.post-9329 ol::before { content: '\0020'; display: block; height: 0; visibility: hidden; }
#content.post-9329 ol::after { clear: both; content: '\0020'; display: block; height: 0; visibility: hidden; }
#content.post-9329 ol > li { display: block; float: left; list-style: none; margin-left: 0 !important; margin-right: 5%; vertical-align: top; width: 45%; }
#content.post-9329 ol > li::before { content: '-'; display: inline-block; margin-right: 10px; }
#content.post-9329 .rating { color: inherit; text-decoration: none; }
#content.post-9329 .michelin-stars { background: url(../images/michelin.gif) center center no-repeat; background-size: 50px 16px; display: inline-block; height: 16px; margin: 0 0 4px 2px; vertical-align: middle; width: 50px; }
#content.post-9329 .toque { background: url(../images/toque.gif) center center no-repeat; background-size: 10px 16px; display: inline-block; height: 16px; margin: 0 0 4px 2px; vertical-align: middle; width: 10px; }

#content.post-9329 .ngg-galleryoverview { margin: 0 !important; }
#content.post-9329 .ngg-galleryoverview + .ngg-galleryoverview { margin: 0 0 20px; }

/* CULINAIRE ZOMERDEALS 2020
 *************************************************************************************************/
#content.post-9645 blockquote { background: rgba(153,132,93,0.05); border: 1px solid #99845d; color: #99845d; font-weight: bold; margin-bottom: 20px; padding: 1em; text-align: center; }
#content.post-9645 blockquote > *:last-child { margin-bottom: 0 !important; }
#content.post-9645 h4 { color: #99845d; font-size: 1.111em; line-height: 1.333; text-align: justify; }
#content.post-9645 ol { clear: both; display: block; list-style: none; margin-left: 0 !important; padding-left: 0 !important; zoom: 1; }
#content.post-9645 ol::before { content: '\0020'; display: block; height: 0; visibility: hidden; }
#content.post-9645 ol::after { clear: both; content: '\0020'; display: block; height: 0; visibility: hidden; }
#content.post-9645 ol > li { display: block; float: left; list-style: none; margin-left: 0 !important; margin-right: 5%; vertical-align: top; width: 45%; }
#content.post-9645 ol > li::before { content: '-'; display: inline-block; margin-right: 10px; }
#content.post-9645 .rating { color: inherit; text-decoration: none; }
#content.post-9645 .michelin-stars { background: url(../images/michelin.gif) center center no-repeat; background-size: 50px 16px; display: inline-block; height: 16px; margin: 0 0 4px 2px; vertical-align: middle; width: 50px; }
#content.post-9645 .toque { background: url(../images/toque.gif) center center no-repeat; background-size: 10px 16px; display: inline-block; height: 16px; margin: 0 0 4px 2px; vertical-align: middle; width: 10px; }


/* HERFST DEGUSTATIELUNCH
 *************************************************************************************************/
#content.post-14288 { background: #000 url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-841617882-bg3.jpg) bottom center no-repeat; background-size: 100%; color: #fff; padding-bottom: 55%; padding-top: 5%; text-shadow: 2px 2px 2px #000; }

@media only screen and ( max-width: 800px ) {
	#content.post-14288 { padding-bottom: 77.5%; }
}

/* HET NIEUWE GEZICHT VAN SPAANSE WIJNEN
 *************************************************************************************************/
#content.post-14312 { background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-178411601.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-831092472.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%; padding-bottom: 30%; padding-top: 50%; }
#content.post-14312 p { text-align: justify; }

@media only screen and ( max-width: 800px ) {
	#content.post-14312 { padding-bottom: 50%; padding-top: 77.5%; }
}

/* TRUFFELMENU
 *************************************************************************************************/
#content.post-14321 { background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-kris-vlegels-050.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide_kris_vlegels_031.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%; padding-bottom: 82.5%; padding-top: 47.5%; }
#content.post-14321 table,
#content.post-14321 table td { border: none !important; padding: 0; }

@media only screen and ( max-width: 800px ) {
	#content.post-14321 { padding-bottom: 125%; padding-top: 70%; }
}

/* LUXE KERSTBRUNCH
 *************************************************************************************************/
#content.post-14335 { background: #000 url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-1064643130.jpg) center bottom no-repeat; background-size: 100%; color: #fff; padding-bottom: 30%; padding-top: 5%; text-shadow: 2px 2px 2px #000; }
#content.post-14335 .info { margin-left: 30%; margin-top: 5%; }
#content.post-14335 .info2 { margin-left: 40%; margin-top: 15%; }

@media only screen and ( max-width: 800px ) {
	#content.post-14335 { padding-bottom: 65%; }
	#content.post-14335 .info { margin-left: 20%; margin-top: 5%; }
	#content.post-14335 .info2 { margin-left: 20%; margin-top: 15%; }
}

/* KERSTDINER IN STIEMERHEIDE
 *************************************************************************************************/
#content.post-14360 { background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-kris-vlegels-063b.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-1222899298b.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%; padding-bottom: 10%; padding-top: 55%; }
#content.post-14360 h2 { text-align: center; }
#content.post-14360 .intro { font-size: 1.444rem; text-align: center; }
#content.post-14360 h3 { color: #99845d; margin-top: 2em; text-align: center; text-transform: uppercase; }

@media only screen and ( max-width: 800px ) {
	#content.post-14360 { padding-bottom: 15%; padding-top: 80%; }
	#content.post-14360 .intro { font-size: 1.222rem; }
}

/* SILVESTERDINER
 *************************************************************************************************/
#content.post-14382 { background-color: #000; background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-1171665671.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-111952578.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%;  color: #fff; padding-bottom: 55%; padding-top: 60%; text-shadow: 2px 2px 2px #000 }

#content.post-14382 h3 { color: #99845d; margin-top: 2em; text-align: center; text-transform: uppercase; }


/* BESTE WENSEN BRUNCH
 *************************************************************************************************/
#content.post-14395 { background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-1168774456.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-culinaire-zondagen3.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%; padding-bottom: 55%; padding-top: 60%; }

@media only screen and ( max-width: 800px ) {
	#content.post-14395 { padding-bottom 90%; padding-top: 90%; }
}

/* EINDEJAARSARRANGEMENTEN
 *************************************************************************************************/
#content.post-14426 { background: #000 url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-692698790.jpg) center top no-repeat; background-size: 100%; color: #fff; padding-bottom: 5%; padding-top: 40%; text-shadow: 2px 2px 2px #000; }
#content.post-14426 hr { border-top-color: #99845d; }
#content.post-14426 h2 { font-size: 26px; margin-bottom: 5px; }
#content.post-14426 h3 { font-size: 20px; line-height: 30px; }
#content.post-14426 h3 > strong { font-size: 26px; }


/* EEN PRACHTIG VERRASSINGSGESCHENK
 *************************************************************************************************/
#content.post-14431 { background: #000 url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-1188960426-4.jpg) right bottom no-repeat; background-size: 100%; color: #fff; padding-bottom: 19%; padding-right: 120px; padding-top: 5%; text-shadow: 2px 2px 2px #000; }
#content.post-14431 hr { border-top-color: #99845d; margin-bottom: 30px; margin-top: 30px; }

@media only screen and ( max-width: 560px ) {
	#content.post-14431 {  }
}


/* VERZAMEL EINDEJAAR
 *************************************************************************************************/
#content.post-14579 { padding: 0; }
#content.post-14579 > .list { padding: 2.5% 7.5%; }
#content.post-14579 .date { margin-top: 1em; padding: 2.5% 7.5%; }
#content.post-14579 .date h1 { color: #99845d; margin-bottom: 0.25em; }
#content.post-14579 .date h1 + h2 { color: #454545; font-size: 1.25em; }


#content.post-14579 .luxe-kerstbrunch { background: #000 url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-1064643130.jpg) center bottom no-repeat; background-size: 100%; color: #fff; padding: 7.5% 7.5% 45%; text-shadow: 2px 2px 2px #000; }
#content.post-14579 .luxe-kerstbrunch .info { margin-left: 30%; margin-top: 5%; }
#content.post-14579 .luxe-kerstbrunch .info2 { margin-left: 40%; margin-top: 15%; }


#content.post-14579 .kerstdiner-in-stiemerheide { background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-kris-vlegels-063b.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-1222899298b.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%; padding: 82.5% 7.5% 15%; }
#content.post-14579 .kerstdiner-in-stiemerheide h2 { text-align: center; }
#content.post-14579 .kerstdiner-in-stiemerheide .intro { font-size: 1.444rem; text-align: center; }
#content.post-14579 .kerstdiner-in-stiemerheide h3 { color: #99845d; margin-top: 2em; text-align: center; text-transform: uppercase; }


#content.post-14579 .silvesterdiner { background-color: #000; background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-1171665671.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-111952578.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%; color: #fff; padding: 90% 7.5% 82.5%; text-shadow: 2px 2px 2px #000 }
#content.post-14579 .silvesterdiner h3 { color: #99845d; margin-top: 2em; text-align: center; text-transform: uppercase; }


#content.post-14579 .beste-wensen-brunch { background-image: url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-1168774456.jpg), url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-culinaire-zondagen3.jpg); background-position: center top, center bottom; background-repeat: no-repeat; background-size: 100%; padding: 90% 7.5% 82.5%; }


#content.post-14579 .eindejaarsarrangementen { background: #000 url(https://www.stiemerheide.be/wordpress/wp-content/uploads/2020/09/stiemerheide-692698790.jpg) center top no-repeat; background-size: 100%; color: #fff; padding: 60% 7.5% 7.5%; text-shadow: 2px 2px 2px #000; }
#content.post-14579 .eindejaarsarrangementen hr { border-top-color: #99845d; }
#content.post-14579 .eindejaarsarrangementen h2 { font-size: 26px; margin-bottom: 5px; }
#content.post-14579 .eindejaarsarrangementen h3 { font-size: 20px; line-height: 30px; }
#content.post-14579 .eindejaarsarrangementen h3 > strong { font-size: 26px; }